body{
    font-family: PingFangSC-Regular;
}
@charset "UTF-8";
/* region common */
/* 设备尺寸查询
 ============*/
/* size: mb */
title {
    font-size: 21px;
}
/* size: pb */
@media (min-width: 768px) {
    title {
        font-size: 22px;
    }
}
/* size: sm */
@media (min-width: 1024px) {
    title {
        font-size: 23px;
    }
}
/* size: md */
@media (min-width: 1280px) {
    title {
        font-size: 24px;
    }
}
/* size: lg */
@media (min-width: 1366px) {
    title {
        font-size: 25px;
    }
}
/* size: xg */
@media (min-width: 1680px) {
    title {
        font-size: 26px;
    }
}
#content .wrapper {
    /*max-width: 1920px;*/
    margin-left: auto;
    margin-right: auto;
}
/* region banner */
.section-banner {
    height: 350px;
    padding-bottom: 0;
}

.banner-content {
    height: 350px;
    background: #E9EDF1 url(../../images/journal/banner-pc.png) no-repeat center top;
    background-size: cover;
}
.content-null{
    height: 300px;
    color: #ccc;
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
}
.banner-content-inner {
    text-align: center;
    padding-top: 121px;
}
.banner-title {
    font-size: 36px;
    color: #333333;
    letter-spacing: 0;
    line-height: 54px;
}
.banner-text {
    font-size: 36px;
    color: #333333;
    letter-spacing: 0;
    line-height: 54px;
}
/* endregion banner */
.section.section-content{
    overflow:hidden;
    max-width: 1200px;
    margin:0 auto;
}
.article-block{

}
.article-block .page-header{
    margin-top: 13px;
    margin-bottom: 14px;
}
.article-block .page-header .link{
    font-size: 14px;
    color: #999999;
    letter-spacing: 0;
    line-height: 21px;
}
.article-block .page-header .link:hover{
    color:#2056B7;
}
.article-block .text{
    font-size: 14px;
    color: #151515;
    letter-spacing: 0;
    line-height: 21px;
}
.article{
    width: 750px;
    float: left;
    background: #FFFFFF;
    margin-bottom:60px;
}
.article .article-title{
    font-size: 24px;
    color: #333333;
    letter-spacing: 0;
    line-height: 30px;
    border-bottom: 1px solid #E2E2E2;
    padding-bottom:8px;
    font-weight: 700;
}
.article-block{

}
.article-left .article-down{
    align-content:center;
    margin-top: 40px;
    margin-bottom: 40px;
    display:none;
}
.detail12-1,.detail12-2{
    height: 209px;
    width: 300px;
    width: 300px !important;
    margin-bottom: 0px !important;
}
.article-left .article-down .down-btn{
    border: 1px solid #CCCCCC;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    margin: 0 auto;
    padding: 7px 31px;
    display: block;
    width:120px;
}
.article-left .article-down .down-btn:hover{
    border:1px solid #E41F2B;
    color: #E41F2B;
}
.article-left .article-down .down-btn:active{
    background:#FFEDEE;
}
.article-left .key-title{
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    line-height: 16px;
    font-weight: 700;
}
.article-left .key-lists{
    margin-top:21px;
    margin-bottom:20px;
}
.article-left .key-lists a{
    font-size: 12px;
    letter-spacing: 0;
    line-height: 12px;
    padding:6px 10px;
    color: #666666;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    margin-right: 10px;
    float:left;
}

.article-left  .key-lists a:hover{
    color: #E41F2B;
    border: 1px solid #E41F2B;
}
.article-left  .key-lists a:active{
    background:#FFEDEE;
}

.article-page{
     font-size: 14px;
     color: #333333;
     letter-spacing: 0;
     line-height: 21px;
     clear: both;
    padding-top: 40px;
 }
.article-page a{
    color: #333333;
}
.article-page a:hover{
    color: #2D56B1;
}
.article-history{
    margin-top:40px;
    display:none !important;/*后期释放*/
}
.content img.detail_character{
    width:314px;
    margin-bottom: 0px;
}

.article-history .article-history-title {
    font-size: 24px;
    color: #333333;
    letter-spacing: 0;
    line-height: 30px;
    font-weight:bold;
    padding-bottom:18px;
    border-bottom: 1px solid #E2E2E2;
}
.article-history .article-history-lists{
    margin-top:29px;
}
.article-history-lists ul li{
    width:165px;
    height:210px;
    border: 1px solid #CCCCCC;
    float:left;
    cursor: pointer;
}
.article-history-lists ul li+li{
    margin-left:30px;
}
.article-right{
    width:380px;
    float:right;
}
/*tab*/
.frame-wrap {
    width:100%;
    margin-left: auto;
    margin-right: auto;
}
.frame-wrap:before, .frame-wrap:after {
    content: " ";
    display: table;
}
.frame-tabs > ul > li {
    width: 188px;
    height: 40px;
    float: left;
    position: relative;
    cursor: pointer;
    vertical-align:middle;
}
.temporary {
    height: 38px;
    text-align: center;
    font-size: 16px;
    color: #333333;
    font-weight: 700;
    background: #F0F0F0;
    line-height: 38px;
}
.frame-tabs > ul > li h2 {
    margin-top: 5px;
    margin-bottom: 8px;
    text-align: center;
    font-size: 16px;
    color: #333333;
    font-weight: 700;
}
.frame-tabs > ul > li.active:after {
    left: 0;
    right: 0;
}
.frame-tabs > ul > li.active:after {
    content: "";
    position: absolute;
    left: 32%;
    right: 32%;
    bottom: 0;
    border-bottom: solid 3px #e41e2b;
    -webkit-transition: .35s;
    transition: .35s;
}
.frame-tabs > ul > li.active h2{

}
.frame-item ,.frame-collapse-head{
    display: none;
    clear: both;
}
.frame-item.active {
    display: block;
    border-top: 1px solid #F0F0F0;
}
.frame-collapse-body{

    background: #fafafa;
    overflow: hidden;
}
.article-info{
    padding-top: 21px;
}
.thum{
    width:170px;
    height:202px;
    margin-left:30px;
    float: left;
}
.thum img{
    height:100%;
    width:100%;
}
.qr-code{
    float: left;
    margin-left: 28px;
}
.qr-code .frequency-number{
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    line-height: 16px;
    margin-top: 0px;
    text-align: left;
    font-weight: 700;
}
.qr-code .qr{
    height:124px;
    width:124px;
    margin-top:15px;
}
.qr-code .qr img{
    width:100%;
    height:100%;
}
.qr-code  .article-down {
    background: #C7000B;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 12px;
    display: block;
    padding: 10px 0;
    text-align: center;
    margin-top: 15px;
}
.qr-code  .article-down:hover {
    background-color: #d64a52;
    border-color: #d64a52;
    color: #fff;
    -webkit-box-shadow: 0 8px 6px -4px rgba(246,111,106,.5);
    box-shadow: 0 8px 6px -4px rgba(246,111,106,.5);
}
.qr-code  .article-down:active{
    background: #C8000D;
}
.article-catalog-lists{
    clear:both;
    padding-top: 50px;
    margin-left:29px;
}
.article-catalog-lists h2{
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    line-height: 16px;
    font-weight: 700;
}
.article-catalog-lists  ul{
    margin-top: 19px;
    padding-right: 40px;
    padding-bottom: 30px;
}
.article-catalog-lists  ul li a{
     font-size: 14px;
    color: #666666;
     letter-spacing: 0;
     line-height: 14px;
 }
.article-catalog-lists  ul  > li {
    padding-left: 14px;
    position: relative;
}
.article-catalog-lists  ul  > li + li{
    margin-top: 5px;
}
.article-catalog-lists  ul > li:before {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #666666;;
}
.article-catalog-lists  ul li > a:hover{
    color: #2D56B1;
    text-decoration: underline;
}
.article-hr{
    border: 1px solid #E2E2E2;
}
.frame-collapse-body .key-word{
    margin-top:28px;
    margin-left:29px;
    width:332px;
    padding-bottom: 36px;
    overflow: hidden;
    display: none;/*后期释放*/
}
.key-word,.frame-collapse-body hr{
    display: none !important;/*后期释放*/
}
.frame-collapse-body .key-word .key-title{
    font-size: 16px;
    color: #333333;
    width:332px;
    font-weight: 700;
}
.frame-collapse-body .key-word .key-lists{
    margin-top: 10px;
}
.frame-collapse-body  .key-word   .key-lists a{
    font-size: 12px;
    letter-spacing: 0;
    line-height: 12px;
    padding: 6px 7px;
    color: #666666;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    margin-top: 10px;
    display: block;
    float: left;
    margin-right: 10px;
}

.frame-collapse-body .key-word .key-lists a:hover{
    color: #E41F2B;
    border: 1px solid #E41F2B;
}
.frame-collapse-body .key-word .key-lists a:active{
    background:#FFEDEE;
}

.frequency-lists {
    margin-left: 30px;
}
.frequency-lists ul li{
    margin-top: 30px;
    float: left;
    width: 145px;
    height: 218px;
    margin-right: 30px;
    border: 1px solid #ccc;
    position: relative;
}
.frequency-page{
    clear:both;
    padding:0px 30px 30px;

}
.frequency-page div:hover{
    color: #2D56B1;
    text-decoration: underline;
}
.frequency-page .pageup{
    font-size: 14px;
    float:left;
    cursor:pointer;
}
.frequency-page .pagedown{
    font-size: 14px;
    float:right;
    cursor:pointer;
}
.frequency-number {
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 24px;
    margin-top:63px;
    text-align:center;
}
.frequency-more-btn{
    background: #E41F2B;
    font-size: 14px;
    color: #FFFFFF;
    margin: 0 auto;
    display: block;
    width: 120px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-top: 20px;
    cursor:pointer;
}
.article-content-title{
    font-size: 21px;
    color: #333333;
    letter-spacing: 0;
    line-height: 26px;
}
.article-content .article-content-title {
    font-size: 21px;
    color: #333333;
    line-height: 26px;
    text-align:center;
    font-weight: 700;
    margin-top:20px;
}
.article-content .article-tag{
    font-size: 14px;
    color: #999999;
    line-height: 21px;
    text-align:center;
    margin-top:10px;
}
.article-content .content{
     text-align:center;
 }

.article-content img{
    text-align:center;
    width: 80%;
    margin: 20px 0;
}
.article-content .auth{
    text-align:center;
    font-size: 14px;
    color: #999999;
    line-height: 21px;
    margin-top: -15px;
}
.article-content .keyword{
    font-weight: 700;
}
.article-content .no-indent{
    text-indent: 0px;
}
.article-content  .floatleft{
    float:left;

}
.text-center{
    text-align:center !important;
}
.article-content .rw{
    margin-top: 0px;
    margin-right: 10px;
    width: 200px;
}
.clear{
    clear:both;
}
.article-sub-title{
    margin-top:20px;
}
.text-right{
    text-align: right !important;
}
.article-content img.full{
    width:100%;
    margin-top:5px;
}
.article-content p{
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    line-height: 24px;
    text-indent:0px;
    text-align:left;
    margin-top:20px;
}
.article-content p.title{
    font-weight: 700;
    text-indent: 0px;
}
.article-content p.title.red{
    color:red;
}
table
{
    border-collapse:collapse;
    margin:20px 0px;
}
table,th, td {
    border: 1px solid black;
}
.article-content ul{
    margin:20px 0px;
}
.article-content ul li{
    position: relative;
    padding-left: 20px;
    color:#333;
    margin-top:20px;
    text-align:center;
}
.article-content ul li p{
    text-align:left;
}
.article-content ul li:before{
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #666666;
}
.article-content p + p
{
    margin-top: 20px;
}
.device-mb{
    display:none;
}
.device-pc{
    display:block;
}
.article-history-lists ul li img {
    width: 100%;
}
.trend-wrap {
    width: 100%;
    overflow-y: auto;
}
table.zhactivity{
    width: 100%;
    background: #fff;
    word-wrap: break-word;
    word-break: break-all;
}
table.zhactivity th {
    width: 25%;
}
table.zhactivity td {
    width: 25%;
}
.article-content p.title.text-center{
    margin-top:0px;
}

@media only screen and (max-width:1024px ) {
    .device-mb{
        display:block;
    }
    .device-pc{
        display:none;
    }

    .aui-bar-nav{
        font-size: 14px;
        height:50px;
        line-height:50px;
        background: #C6D0DC;
        position:relative;
    }

    .aui-bar-nav .icon-left {
        height: 50px;
        width: 18px;
        background: url(../../images/journal/left-arraw.png) no-repeat center;
        margin-right: 12px;
        background-size: 9px 15px;
        cursor: pointer;
        float: left;
        margin-left: 18px;
    }
    .aui-bar-nav .aui-title {
        font-size: 15px;
        color: #666666;
        line-height: 50px;
        min-height: 50px;
        position: absolute;
        margin: 0;
        text-align: left;
        white-space: nowrap;
        right: 5rem;
        left: 3.5rem;
        width: auto;
        overflow: hidden;
        text-overflow: ellipsis;
        z-index: 2;
    }
    .article{
        width:100%;
    }
    .article .content{
        padding:0px 30px;
    }
    .article-img {
        overflow: hidden;
    }
    .article-cover {
        margin-top: 20px;
        background: #E9EDF1;
        overflow: hidden;
    }

    .article-cover .article-img{
        width:100%;
        margin-top:14px;
        background: #fff;
        overflow: hidden;
        padding-bottom: 30px;
    }
    .article-cover .article-img .thum{
        width:150px;
        height:227px;
        margin-left: 0px;
    }
    .article-cover .article-img .thum img{
        width:100%;
        height:100%;
    }
    .article-page {
        padding:0px 30px;
    }
    .article-cover .article--title {
        padding-top: 20px;
        padding-bottom: 10px;
        text-align: center;
        font-size: 20px;
        color: #333333;
        font-weight: 700;
        border-bottom: 1px solid #F0F0F0;
    }

    .article-cover .article-block{
        margin-top: 30px;
        margin-left:15px;
        margin-right:15px;
        background: #ffffff;
        padding: 0px 15px;
        margin-bottom: 30px;
    }
    .article-cover{
        padding: 0;
    }
    .article-history {
        background: #E9EDF1;
        margin: 0px;
        overflow: hidden;
    }
    .article-history .article-history-title {
        font-size: 20px;
        line-height: 25px;
        font-weight: bold;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .article-history .article-history-lists {
        margin:14px 0px;
        padding: 0 15px;
        overflow: hidden;
    }

    .article-history .article-history-title {
        font-size: 20px;
        line-height: 25px;
        font-weight: bold;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 10px;
        background:#ffffff;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 30px;
    }
    .article-history .article-history-lists {
        margin:0px 15px 30px 15px;
        padding: 14px 15px;
        overflow: hidden;
        background: #ffffff;
    }
    .article-history-lists ul li {
        width: 150px;
        height: 227px;
        border: 1px solid #CCCCCC;
        cursor: pointer;
        margin-bottom:16px;
    }
    .qr-code {
        margin-left: 30px;
    }
    .qr-code .qr {
        height: 120px;
        width: 120px;
        margin-top: 28px;
    }
    .qr-code .article-down {
        margin-top: 25px;
    }
}
@media only screen and (max-width:799px ) {

    .article-content .article-content-title {
        padding-left:15px;
        padding-right:15px;
        padding-top: 10px;
    }
    .banner-content {
        background: #E9EDF1 url(../../images/journal/banner-mb.png) no-repeat center top;
        background-size: cover;
    }
    .article-down{
        padding: 0px 30px;
        width: 100%;
    }
    .article-left .article-down .down-btn {
        border: 1px solid #CCCCCC;
        font-size: 14px;
        color: #333333;
        letter-spacing: 0;
        margin: 0 auto;
        display: block;
        width: 100%;
        text-align: center;
    }
    .article-left .article-down {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .article-page{
        padding: 10px 30px 0px 30px;
    }
    .article-history-lists ul li+li {
        margin-left: 0px;
    }
    .article-history-lists ul li:nth-child(2n){
        float: left;
    }
    .article-history-lists ul li:nth-child(2n){
        float: right;
    }
    .article .content {
        padding-top: 5px;
    }
    .article-content p{
        margin-top:10px;
    }
    .article-content p + p {
        margin-top: 10px;
    }
    .article {
        margin-bottom: 30px;
    }
    .article-cover .article--title {
        font-weight: 400;
    }
    .qr-code .qr {
        margin-top: 30px;
    }
    .qr-code .article-down {
        margin-top: 27px;
    }
    .article-content img {
        width: 100%;
    }
    .content img.detail_character {
        width: 100%;
    }
    .article-sub-title {
        padding: 0px 30px;
    }
    .article-content .article-tag {
        padding: 0px 30px;
    }
}
@media only screen and (max-width:320px ) {
    .banner-content-inner .mb-content {
        padding: 0px 38px;
    }
    .article-cover .article-img .thum {
        width: 120px;
        height: 180px;
    }
    .qr-code {
        margin-left: 20px;
    }
    .qr-code .qr {
        height: 96px;
        width: 96px;
        margin-top: 18px;
    }
    .qr-code .article-down {
        margin-top: 15px;
    }
    .article-history-lists ul li {
        width: 120px;
        height: 180px;
    }
    .article-content .rw {
        width: 100%;
    }
    .detail12-1, .detail12-2 {
        width: 100% !important;
    }
}